[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

partman-xfs_1_i386.changes is NEW



(new) partman-xfs_1.dsc standard debian-installer
(new) partman-xfs_1.tar.gz standard debian-installer
(new) partman-xfs_1_all.udeb standard debian-installer
Add to partman support for xfs
Changes: partman-xfs (1) unstable; urgency=low
 .
  * Took partman-ext3 and s/ext3/xfs/, essentially. Closes: #235368
  * Call mkfs.xfs with -f.
  * Add a no_xfs_boot finish.d script which checks to make sure that /boot
    is not on an XFS filesystem, as this causes mysterious grub-install
    hangs. If it is, the user is shown a warning, and can go back and fix it.
Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 235368 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.



Reply to: